» Ubuntu » 套件

Error

two or more packages specified (libzrtpcpp-0.9.2deb0 hardy)